{
  "id": 2986927,
  "name": "Kate Carroll, administratrix of estate of John Carroll, deceased, appellee, v. Patrick J. Galligan, appellant",
  "name_abbreviation": "Carroll v. Galligan",
  "decision_date": "1920-06-29",
  "docket_number": "Gen. No. 6,824",
  "first_page": "659",
  "last_page": "659",
  "citations": [
    {
      "type": "official",
      "cite": "218 Ill. App. 659"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 66,
    "char_count": 547,
    "ocr_confidence": 0.531,
    "sha256": "375f3d7a36202164bd06d6640954ff968c7d1754bddd8ba6bd8888c21fb32a31",
    "simhash": "1:51d27bf3dcb5de91",
    "word_count": 89
  },
  "last_updated": "2023-07-14T15:22:09.405536+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Kate Carroll, administratrix of estate of John Carroll, deceased, appellee, v. Patrick J. Galligan, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Heard\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Heard"
      }
    ],
    "attorneys": [
      "Prank A. McCarthy, for appellant; N. B. Tyrrell, of counsel. R. S. Egan and E. C. Tobin, for appellee."
    ],
    "corrections": "",
    "head_matter": "Kate Carroll, administratrix of estate of John Carroll, deceased, appellee, v. Patrick J. Galligan, appellant.\nGen. No. 6,824.\nAssumpsit for goods sold and delivered at auction. Judgment for plaintiff. Appeal from the Circuit Court of Kane county; the Hon. Clinton P. Irwin, Judge, presiding. Heard in this court at the April term, 1920.\nReversed and remanded.\nOpinion filed June 29, 1920.\nPrank A. McCarthy, for appellant; N. B. Tyrrell, of counsel. R. S. Egan and E. C. Tobin, for appellee."
  },
  "file_name": "0659-05",
  "first_page_order": 687,
  "last_page_order": 687
}
